PDA

View Full Version : The New Mess with 7.5 Itunes and Iphone 2.0.




bobfelicci
Jul 13, 2008, 05:56 PM
Is it possible to go back from this mess? Is this the end of the world? Is apple trying to control us? Wait , this sounds like microsoft during the end of the millenium bug. Here is the deal, Itunes 7.5 doesnt have the past iphone upgrades. the one i download (1.1.1) is not recognized when i try to restore with it ((during restore mode) option-restore) so how can i put the 1.1.1 or above in my iphone?? i tried using another computer with itunes 7.6 but then it says that itunes does not work with this version of iphone and doesnt recognize it when connected. should i just sell this iphone and get a new one? No way. i want to use the old iphone. Please advice!!! Thanks so much.



Cromulent
Jul 13, 2008, 06:07 PM
Is it possible to go back from this mess? Is this the end of the world? Is apple trying to control us? Wait , this sounds like microsoft during the end of the millenium bug. Here is the deal, Itunes 7.5 doesnt have the past iphone upgrades. the one i download (1.1.1) is not recognized when i try to restore with it ((during restore mode) option-restore) so how can i put the 1.1.1 or above in my iphone?? i tried using another computer with itunes 7.6 but then it says that itunes does not work with this version of iphone and doesnt recognize it when connected. should i just sell this iphone and get a new one? No way. i want to use the old iphone. Please advice!!! Thanks so much.

Just install iTunes 7.7 and click the check for updates button. Unless the one you downloaded is a hacked version of the iPhone firmware in which case there is no guarantee it will work at all.

bobfelicci
Jul 13, 2008, 06:16 PM
Itunes 7.7 is what i have and that is not recognizing the iphone v. 1.1.1. when i do the restore, it asks from what update, then i check for updates and i only have the last one 2.0 for iphone. i can see the unzipped folder from the 1.1.1 download but i cannot restore from that file. why? is it because i got it from a site? i need the 1.1.1 or above to be restored from the 7.7 itunes and i cannot do that. any idea? also please note i have a mac

Cromulent
Jul 13, 2008, 06:21 PM
Itunes 7.7 is what i have and that is not recognizing the iphone v. 1.1.1. when i do the restore, it asks from what update, then i check for updates and i only have the last one 2.0 for iphone. i can see the unzipped folder from the 1.1.1 download but i cannot restore from that file. why? is it because i got it from a site? i need the 1.1.1 or above to be restored from the 7.7 itunes and i cannot do that. any idea? also please note i have a mac

You have the version 2 firmware. Why do you want to downgrade to version 1.1.1?